Page 3 of 3

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 13:56
by photojo
Im Quellcode steht z.B.
<img src="https://meineseite.de/im/100x75/2941" alt="" border="0">

Sollte da nicht img stehen?

Habt ihr nen Tipp?

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 13:59
by Old Boy
.htaccess ???

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 14:11
by photojo
Auf was soll ich da achten? Das ist die gleiche wie vor dem Update.

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 14:16
by photojo
So, habe nochmal genau überprüft. Auf der noch laufenden "alten" Seite heißt das img/...

Was kann ich da machen? Welche Datei ist da "zuständig"?

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 14:25
by Old Boy
Ich hatte darauf spekuliert:

Code: Select all

# Resized image /img/cmsimage.php/… -> /im/…
    RewriteRule ^im\/(.+?)$ ./img/cmsimage.php?$1 [L]

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 14:35
by photojo
Davon steht nichts in der htaccess, weder in der "alten" noch in der "neuen".
Ich hasse diese Updates!!

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 14:41
by Old Boy
aber du hast mal in die

_.htaccess

gesehen ???

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 14:45
by photojo
Ja, da steht das drin. Soll ich diese Zeile einfach in die bestehende htaccess kopieren?


Habe ich gerade gemacht. Jetzt klappt es. Aber warum? Steht doch in der "alten" Installation auch nicht drin?

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 14:47
by Old Boy
Diese Datei ist die Neueste... die hat nur den Namen, damit nicht deine vorhandenen Eintragungen bei Updates baden gehen...

Pass die an und nimm dann das "_" raus ... fertig!

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Posted: Tue 21. May 2019, 14:50
by photojo
Super, vielen Dank für deine Hilfe.